#AppShopperAppWebAd
{
	position:absolute;
	left:160px;
	top:200px;
	width:403px;
	height:207px;
	background: transparent url(http://appshopper.com/images/AppShopperAppPopupWebBack.png) no-repeat;
	z-index:200;
}

#AppShopperAppWebAd #icon
{
	position:absolute;
	left:30px;
	top:40px;
}

#AppShopperAppWebAd #x
{
	position:absolute;
	left:-2px;
	top:-4px;
}

#AppShopperAppWebAd #text
{
	text-align: center;
	position:absolute;
	left:150px;
	top:60px;
	font-size:18pt;
}

#AppShopperAppWebAd #text a
{
	color: white;
	text-decoration:none;
}
